Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0223-1: moderate: Recommended update for libverto
openSUSE Recommended Update: Recommended update for libverto
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0223-1
Rating: moderate
References: #958871
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for libverto fixes the following issues:

- Introduce conflict between libverto-devel and krb5-devel because
Kerberos is bundling its libverto source. (boo#958871)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-90=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libverto-debugsource-0.2.6-7.1
libverto-devel-0.2.6-7.1
libverto-glib-devel-0.2.6-7.1
libverto-glib1-0.2.6-7.1
libverto-glib1-debuginfo-0.2.6-7.1
libverto-libev-devel-0.2.6-7.1
libverto-libev1-0.2.6-7.1
libverto-libev1-debuginfo-0.2.6-7.1
libverto-tevent-devel-0.2.6-7.1
libverto-tevent1-0.2.6-7.1
libverto-tevent1-debuginfo-0.2.6-7.1
libverto1-0.2.6-7.1
libverto1-debuginfo-0.2.6-7.1

- openSUSE Leap 42.1 (x86_64):

libverto-glib1-32bit-0.2.6-7.1
libverto-glib1-debuginfo-32bit-0.2.6-7.1
libverto-libev1-32bit-0.2.6-7.1
libverto-libev1-debuginfo-32bit-0.2.6-7.1
libverto-tevent1-32bit-0.2.6-7.1
libverto-tevent1-debuginfo-32bit-0.2.6-7.1
libverto1-32bit-0.2.6-7.1
libverto1-debuginfo-32bit-0.2.6-7.1


References:

https://bugzilla.suse.com/958871


< Previous Next >
This Thread
  • No further messages